/*轮播图*/
.list_img{
    width: 100%;
    min-width: 1200px;
    margin: 0px auto;
    overflow: hidden;
    position: relative;
}
.list_img .fg{
    width: 1200px;
    /*height: 517px;*/
    margin: 0px auto;
    position: relative;
    overflow: hidden;
}
.list{
    width: 250px;
    overflow: hidden;
    position: relative;
    z-index: 99;
    background-color: #ffaf10;
}
.list ul{
    width: 100%;
    float: left;
    overflow: hidden;

}
.list ul li{
    float: left;
    width: 100%;
    opacity: 0.93;
}
.list ul li:first-child{
    margin-top: 0px;
    border-top: none;
}
.list ul li a{
    display: block;
    text-align: center;
    height: 60px;
    line-height:60px;
    font-size: 15px;
    cursor: pointer;
    overflow: hidden;
    position: relative;
    margin: 0px 5%;
    border-bottom: 1px solid #b2b2b2;
}
.list ul li a i{
    width: 6px;
    height: 15px;
    background: url("../images/hyjth.png") no-repeat;
    position: absolute;
    top:14px;
    right:8px;
}
.list_img .eject{
    height: 630px;
    position: absolute;
    top:0px;
    left:250px;
    width: 800px;
}
.list_img .zindex{
    z-index: 9999;
}
.demo{
    width: 800px;
    height:630px;
    overflow: hidden;
    overflow-y: auto;
    display: none;
    border: 1px solid #2490e4;
    border-top: none;
    border-left: none;
    opacity: .93;
    box-shadow: 0px 1px 10px #f1f1f1;
    background-color: #ffffff;
    z-index: 999;
}
.demo .item{
    width: 467px;
    overflow: hidden;
    margin-top: 10px;
    padding:0px 10px;
    border-bottom: 1px dashed #d5d5d5;
    float: left;
}
.demo .item span{
    display: block;
    width: 100%;
    font-weight: bold;
}
.demo .item div {
    padding-bottom: 5px;
}
.demo .item div a{
    padding: 0px 14px;
    display: inline-block;
    margin-top: 4px;
    margin-bottom: 4px;
    font-size: 12px;
    border-right: 1px solid #d5d5d5;
    color: #000;
}
.demo .navadv {
    width: 150px;
    overflow: hidden;
    float: left;
    margin-left: 50px;
}
.demo .navadv  li{
    width: 150px;
    margin-top: 13px;
    margin-bottom: 13px;
    height: 120px;
    float: left;
}
.demo .navadv  li a{
    display: block;
}
.demo .navadv  li img{
    display: block;
    width: 100%;
    height: 120px;
    transition: all .2s linear;
    transform: translate3d(0, 0px, 0);
}
.demo .navadv li:hover a img {
    transform: translate3d(0, -4px, 0);
}
.dw{
    width: 100%;
    height: 517px;
    position: absolute;
    top: 0px;
    left: 0;

}
.img{
    position: relative;
    width: 100%;
    height: 488px;
    margin-top: 0px;
}
.Three_img li{
    position: absolute;
    opacity: 0;
    width: 100%;
    height: 488px;
    background: url("../images/Rotation.jpg") no-repeat;
    background-position: center center;
    background-size: 100% 100%;
    z-index: 9;
}
.Three_img li a{
    display: block;
    width: 100%;
    height: 488px;
    cursor: pointer;
    line-height: 0px;
}
.Three_img li a img{
    display: block;
    width: 100%;
    height: 100%;
}
.Three_img li:first-child{
    opacity: 1;
}

li{
    list-style: none;
}
.Three_jumpBtn{
    width: 220px !important;
    height: 5px;
    position: absolute;
    left: 50%;
    top: 550px;
    z-index: 10;
    margin-left: -90px;
}
.Three_jumpBtn li{
    height: 5px;
    width: 50px;
    margin-left: 11px;
    margin-right: 11px;
    background: #ffffff;
    float: left;
    cursor: pointer;
    opacity: 0.7;
}
.Three_jumpBtn li:first-child{
    background:#ffffff;
    opacity: 1;
}
.core {
    width: 215px;
    position: absolute;
    right: 0px;
    top: 15px;
    z-index: 999;
    background: #fff;
    opacity: 0.9;
}
.core p{
    height: 30px;
    line-height: 30px;
    font-size: 20px;
}
.core .core_location {
    width: 190px;
    overflow: hidden;
    margin: 0px auto;
    padding-top: 10px;
}
.core_location {
    width: 190px;
    position: relative;
    overflow: hidden;
    margin: 0px auto;
    padding-top: 22px;
}
.core_button{
    margin-top: 10px;
}
.ae{
    border-top: 1px solid #b2b2b2;
}
.core-from{
    justify-content: space-between;
    display: flex;
    border-bottom: 1px solid #b2b2b2;
}
.core_button form button:last-child {
    width: 49%;
    text-align: center;
    box-sizing: border-box;
    display: block;
    outline: none;
    cursor: pointer;
    background-color: #fff;
    border-left: 1px solid #b2b2b2;
    box-sizing: border-box;
}
.core_button form button{
    display: block;
    background-color: #fff;
    width: 49%;
    height: 32px;
    line-height: 32px;
    text-align: center;
    outline: none;
    cursor: pointer;
    border: none;
    position: relative;
}
.core_button form button img{
    position: absolute;
    top: 8px;
    left: 5px;
}
.tx{
    display: flex;
    justify-content: space-between;
}
.tx img{
    display: block;
    margin-top: 8px;
    margin-left: 19px;
    height: 48px;
    line-height: 48px;
}
.p_hi{
    width: 56%;
}
.tx p {
    font-size: 13px;
}
.sr-tit{
    border-top: 1px solid #b2b2b2;
    border-bottom: 1px solid #b2b2b2;
    height:28px;
    line-height: 28px;
    font-size: 15px;
    text-align: center;
}
.sr_bot ul li {
    height: 30px;
    line-height:30px;
    text-indent: 10px;
    position: relative;
    padding-left: 5%;
}
.sr_bot ul li:before{
    content: "";
    background-color: #ffaf10;
    width: 5px;
    height: 5px;
    position: absolute;
    top: 13px;
    left: 8px;
}
.sr_bot ul li:last-child{
    border: none;
}
.sr_bot ul li a{
    color: #666666;
    font-size: 13px;
    display: block;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
    -moz-text-overflow: ellipsis;
    white-space: nowrap;
}
.adv-four{
    display: flex!important;
    flex-wrap: wrap;
    justify-content: space-between;
}
.adv-four a{
    display: block;
    width: 24%;
    border: 1px solid #dcdcdc;
    box-sizing: border-box;
}
.adv-four a img{
    display: block;
    width: 100%;
    height: 110px;
}
.adv-four a:nth-child(n+5) {
    margin-top: 8px;
}
.tit-auto{
    content: "";
    background-image: url(../images/tit.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100% 100%;
    height: 40px;
    line-height:40px;
    text-align: center;
    font-weight: bold;
    font-size: 15px;
}
.sup-left{
    width: 23%;
}
.sup-left a{
    display: block;
    width: 100%;
    height: 220px;
}
.sup-left a img{
    display: block;
    width: 100%;
    height: 100%;
}
.sup-right{
    width:75%;
}
.buy-three{
    flex-wrap: wrap;
    justify-content: space-between;
    display: flex !important;
}
.buy-three li{
    width: 33%;
}
.buy-three li a{
    position: relative;
    padding-left: 7%;
    display: flex;
    justify-content: space-between;
    font-size: 15px;
    height: 32px;
    line-height: 32px;
}
.buy-three li a:before{
    content: "";
    background-color: #ffaf10;
    width: 5px;
    height: 5px;
    position: absolute;
    top: 15px;
    left: 8px;
}
.buy-three li a span {
    color: #ffaf10;
    display: block;
    width: 22%;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.buy-three li a p {
    width: 76%;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.sup-img{
    justify-content: space-between;
    display: flex;
}
.sup-img a{
    display: block;
    width: 13%;
}
.sup-img a img{
    display: block;
    width: 100%;
    height: 150px;
}
.sup-img a p{
    text-align: center;
    height: 36px;
    line-height: 36px;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
    -moz-text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 15px;
}
.adv-one a{
    display: block;
    width: 100%;
    height: 120px;
}
.adv-one a img{
    display: block;
    width: 100%;
    height: 100%;
}
.buy-right{
    width: 24%;
    display: flex!important;
    flex-wrap: wrap;
    justify-content: space-between;
}
.buy-right a{
    display: block;
    width: 49%;
}
.buy-right a img{
    display: block;
    width: 100%;
    height: 125px;
}
.buy-right a p{
    text-align: center;
    height: 36px;
    line-height: 36px;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
    -moz-text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 15px;
}
.news-left{
    width: 32%;
}
.news-tit{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 5px 0px;
}
.news-tit p{
    font-weight: bold;
    font-size: 16px;
    border-left: 4px solid #ffaf10;
    text-indent: 12px;
    height:25px;
    line-height: 25px;
}
.news-img{
    justify-content: space-between;
    display: flex;
    margin: 5px 0px;
}
.news-img a{
    display: block;
    width: 49%;
    height:140px;
}
.news-img a img{
    display: block;
    width: 100%;
    height: 100%;
}
.news-xx li {
    height: 30px;
    line-height:30px;
    text-indent: 10px;
    position: relative;
    padding-left: 5%;
}
.news-xx li:before{
    content: "";
    background-color: #ffaf10;
    width: 5px;
    height: 5px;
    position: absolute;
    top: 13px;
    left: 8px;
}

.news-xx li a{
    display: block;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
    -moz-text-overflow: ellipsis;
    white-space: nowrap;
}
.news-ab{
    margin-top: 10px;
}
.news-ab a{
    display: block;
}
.news-ab a img{
    display: block;
    width: 100%;
    height: 130px;
}
.news-ab a p{
    text-align: center;
    height: 36px;
    line-height: 36px;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
    -moz-text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 15px;
}
.news-center{
    width: 32%;
}
.ind{
    display: flex!important;
    flex-wrap: wrap;
    justify-content: space-between;
}
.ind a{
    width: 15%;
    display: block;

}
.ind a img{
    display: block;
    width: 100%;
    height: 150px;
}
.ind a p{
    text-align: center;
    height: 36px;
    line-height: 36px;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
    -moz-text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 15px;
}
.exh-left{
    width: 65%;
}
.exh-one{
    justify-content: space-between;
    display: flex;
}
.exh-one a{
    display: block;
    width: 15.5%;
}
.exh-one a img{
    display: block;
    width: 100%;
    height: 155px;
}
.exh-one a p{
    text-align: center;
    height: 36px;
    line-height: 36px;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
    -moz-text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 15px;
}
.exh-two{
    justify-content: space-between;
    display: flex;
}
.exh-two a{
    display: block;
    width: 24%;
}
.exh-two a img{
    display: block;
    width: 100%;
    height: 120px;
}
.exh-right{
    width: 34%;
}
.link h3{
    display: inline-block;
}
.link a{
    padding: 0px 1%;
      display: inline-block;
    font-size: 15px;
    height: 30px;
    line-height: 30px;
}